Trouble w UxPlay iPad screen mirroring

hello, my uxplay stopped working after an update.
I reinstalled, no dice. I uninstalled and redownloaded and now the package manager gets stuck here at "checking inter-conflicts"

waited about a week to let some other updates rollout and it hasn't seemed to help.

all help so appreciated

Preparing...
Synchronizing package databases...
Resolving dependencies...
Checking inter-conflicts...
Download of bat (0.19.0-2) started
Download of libgit2 (1:1.4.1-1) started
Download of bat (0.19.0-2) finished
Download of exa (0.10.1-5) started
Download of exa (0.10.1-5) finished
Download of libgit2 (1:1.4.1-1) finished
Download of flac (1.3.4-1) started
Download of flac (1.3.4-1) finished
Download of lib32-flac (1.3.4-1) started
Download of lib32-flac (1.3.4-1) finished
Download of lib32-libdrm (2.4.110-1) started
Download of lib32-libdrm (2.4.110-1) finished
Download of python-google-auth (1.34.0-4) started
Download of python-google-auth (1.34.0-4) finished
Download of python-yaml (6.0-1) started
Download of python-yaml (6.0-1) finished
Download of libinput (1.20.0-1) started
Download of libinput (1.20.0-1) finished
Download of starship (1.3.0-2) started
Download of starship (1.3.0-2) finished
Checking keyring...
Checking integrity...
Loading packages files...
Checking file conflicts...
Checking available disk space...
Running pre-transaction hooks...
Performing snapper pre snapshots for the following configurations...
==> root: 2197
Upgrading libgit2 (1:1.3.0-1 -> 1:1.4.1-1)...
Upgrading bat (0.19.0-1 -> 0.19.0-2)...
Upgrading exa (0.10.1-4 -> 0.10.1-5)...
Upgrading flac (1.3.3-3 -> 1.3.4-1)...
Upgrading lib32-flac (1.3.3-1 -> 1.3.4-1)...
Upgrading lib32-libdrm (2.4.109-1 -> 2.4.110-1)...
Upgrading libinput (1.19.3-2 -> 1.20.0-1)...
Upgrading python-google-auth (1.34.0-3 -> 1.34.0-4)...
Upgrading python-yaml (5.4.1.1-4 -> 6.0-1)...
Upgrading starship (1.3.0-1 -> 1.3.0-2)...
Running post-transaction hooks...
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Refreshing PackageKit...
Foreign/AUR package notification
obs-multi-rtmp-git r99.06fd480-1
streamlink-twitch-gui 1.13.0-2
Orphaned package notification...
miniupnpc 2.2.2-2
Checking for .pacnew and .pacsave files...
.pac* files found:
/etc/nsswitch.conf.pacnew
/etc/locale.gen.pacnew
/etc/default/grub.pacnew
/etc/default/grub-btrfs/config.pacnew
/etc/pamac.conf.pacnew
/etc/pacman.d/mirrorlist.pacnew
/etc/paru.conf.pacnew
Please check and merge
Checking which packages need to be rebuilt
parallel: Warning: $HOME not set. Using /tmp.
Performing snapper post snapshots for the following configurations...
==> root: 2198
Syncing all file systems...
Transaction successfully finished.

Preparing...
Checking uxplay dependencies...
Resolving dependencies...
Checking inter-conflicts...

This is from pamac, right?
If so, have you tried with pacman?
Or, if this is from AUR, paru uxplay

4 Likes

You also really should do this.

3 Likes